<?
include 'concha.php';


mysql_connect ("$host2", "$usuario2", "$contra2");
mysql_select_db ("guiadear_base");


$sql23 = "SELECT * FROM `ip_admin`";



$consulta23 = mysql_query ($sql23);
while ($row23 = mysql_fetch_array($consulta23))
{ 
$ip  = $row23["ip"];

echo "$ip <hr>";


?>



<?php }
mysql_free_result($consulta23);?>


OK SI